/* Undo action name for changing a register type */
"undoRegisterTypeChange" = "Cambiar tipo de registro";

/* Undo action name for changing a register value */
"undoRegisterValueChange" = "Registrar el cambio de valor";
